[repositories] devel: [groups] [packages] [maintainers] [changelog]

 gimp-ufraw: Raw photo loader plugin for The GIMP

Name:gimp-ufraw
Release:0.22.20181018git-1mamba
Architecture:x86_64
Group:Applications/Multimedia
Description:UFRaw is a utility to read and manipulate raw images from digital cameras. It can be used as a GIMP plug-in. It reads raw images using Dave Coffin's raw conversion utility DCRaw. And it supports basic color management using Little CMS, allowing the user to apply color profiles.
Size:1.54 MB
Download:gimp-ufraw-0.22.20181018git-1mamba.x86_64.rpm
Source RPM:ufraw
Obsoletes:rawphoto ufraw-gimp
Provides:gimp-dcraw-plugin rawphoto ufraw-gimp gimp-ufraw[=0.22.20181018git-1mamba]
Requires:gimp libatk-1.0.so.0()(64bit) libbabl-0.1.so.0()(64bit) libbz2.so.1.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.7)(64bit) libcairo.so.2()(64bit) libcfitsio.so.7()(64bit) libcurl.so.4()(64bit) libexiv2.so.26()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgdk-x11-2.0.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgegl-0.4.so.0()(64bit) libgegl-npd-0.4.so()(64bit) libgimp-2.0.so.0()(64bit) libgimpbase-2.0.so.0()(64bit) libgimpcolor-2.0.so.0()(64bit) libgimpconfig-2.0.so.0()(64bit) libgimpmath-2.0.so.0()(64bit) libgimpmodule-2.0.so.0()(64bit) libgimpui-2.0.so.0()(64bit) libgimpwidgets-2.0.so.0()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgomp.so.1()(64bit) libgomp.so.1(GOMP_1.0)(64bit) libgomp.so.1(GOMP_4.0)(64bit) libgomp.so.1(OMP_1.0)(64bit) libgthread-2.0.so.0()(64bit) libgtk-x11-2.0.so.0()(64bit) libgtkimageview.so.0()(64bit) libjasper.so.4()(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) libjson-glib-1.0.so.0()(64bit) liblcms2.so.2()(64bit) liblensfun.so.1()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.27)(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) libpangoft2-1.0.so.0()(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6) libtiff.so.5()(64bit) libz.so.1()(64bit)
RPM requirements:gimp libatk libbabl libbzip2 glibc libcairo libcfitsio libcurl libexiv2_26 libfontconfig libfreetype libgcc libgtk2 libgdk-pixbuf libgegl libgimp libglib libgomp libglib libgtk2 libgtkimageview libjasper libjpeg-turbo libjson-glib liblcms2 liblensfun glibc libpango libpng glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6) libtiff libz
Required by:
Build required by:
Filenames:/usr/lib64/gimp/2.0/plug-ins/ufraw-gimp

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.